Subject: Re: [PATCH 00/11] The _entire_ secid reconciliation patchset (tada!)

From: Paul Moore <[email-masked]>
Date: Mon, 09 Oct 2006 16:30:13 -0400

James Morris wrote:
> On Mon, 9 Oct 2006, [email-masked] wrote:
> 
>>Please consider this for inclusion into 2.6.20.  If it's too soon to be
>>thinking of 2.6.20 let me know and I'll rebase/resend this patchset once I see
>>notice of David's net-2.6.20 git tree.
> 
> From an initial review of this patchset, it doesn't look quite ready to 
> queue for 2.6.20 (which I plan to to via git once it is).
> 
> Outstanding items include resolving the igmp skb hook issue generally, 
> testing to verify both the design and implementation, and ensuring that 
> all the related policy changes are merged upstream first.

I'll keep the patchset up to date and keep tracking the secid patches (I know
there has been discussion around the IGMP hook this morning).  Once everything
looks okay I'll resend the patchset (with any updates/corrections/etc.) again.

-- 
paul moore
linux security @ hp